AnsweredAssumed Answered

Problem Installing Alfresco Community Edition 3.4 on Solaris

Question asked by junieboy on Oct 2, 2010
Hi,

I'm trying to install alfresco-community-3.4.a-installer-linux-x64.bin on Solaris 10.


Have tried running the required permission change:
~ ] chmod +x alfresco-community-3.4.a-installer-linux-x64.bin

But when running the bin file I'm encountering the error "Invalid argument"
~ ] ./alfresco-community-3.4.a-installer-linux-x64.bin
bash: ./alfresco-community-3.4.a-installer-linux-x64.bin: Invalid argument


Any ideas? Thanks!

Outcomes